BANK MEGA SYARIAH - ES - Bug #732

BUG - COSTUM PAYROLL (Bank Tranfer Mega Syariah)
01/07/2022 05:33 PM - fernando sergio rumbayan

Status: Closed Start date: 01/07/2022
Priority: High Due date: 01/10/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Aziddd,

Mang Azidd tolong menu ini costum & data blum dapat keluar karena beda logic di qwery nya tolong di benarkan ya..
History

#1 - 01/23/2022 10:56 PM - M Azid Wahyudi
- File clipboard-202201232255-Inj7s.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

coba test ya udah bener atau belom
#2 - 01/24/2022 10:33 AM - fernando sergio rumbayan

- Status changed from QA Test to Closed

Dear Azid,

Terima Kasih Mang aziddd...
